---@class AddonPrivate
local Private = select(2, ...)

local const = Private.constants
local addon = Private.Addon

function addon:OnInitialize(...)
    Private.TranslationUtils:Init()
end

function addon:OnEnable(...)
end

function addon:OnDisable(...)
end